/****** FILE: ecandataservices/css/dataservices.css *****/
.ajax-block {
  min-height:50px;
}
.chartCanvas {
  min-height:400px;
  background-color:#fff;
  width: 100%;
  vertical-align: middle;
  text-align: center;
  max-width:1090px;
  margin-bottom:20px;
  color:#000000;
}
.chartCanvas.tall {
  min-height:600px;
}
button[disabled], input[disabled] {
  /*  background-color:#FF6130;
    color:#ffffff;*/
  opacity: 0.6;
}

.embeddedMap {
  width:100%;
  height:550px;
  position:relative
}
#documentSearchForm,
#consentSearchForm,
#WellsSearchForm {
  display:none;
}
#relatedInfoConsents thead > tr > th:first-child {
  min-width:130px;
}

#consentSearchForm > form {
  margin-bottom:0;
}
#WellsSearchForm  .search-criteria{
  display:block !important;
}
#WellMap {
  width:100%;
  height:500px;
  border:1px solid #666;
}
.colourIcon  {
  border-radius:50%;
  border-width:2px;
  border-style: solid;

  /*  width: 27px;
    height: 27px;*/
  display: inline-block;
  position: absolute;
  left: -29px;
  top: -6px;
  background-size: contain;
  border-color:#ffffff;
}
.colourIcon:before {
  /*  line-height: 1.08 !important;*/
  font-size:1.7rem;
  background-color:#ffffff;
  border-radius:50%;
}

.colourRange0  {background-color: #ffffff !important;}
.colourRange15 {background-color: #FDFDFD !important;}
.colourRange14 {background-color: #FEFEFE !important;}
.colourRange13 {background-color: #E2F4FE !important;}
.colourRange12 {background-color: #A0E8FE !important;}
.colourRange11 {background-color: #C4FB7B !important;}
.colourRange10 {background-color: #98E500 !important;}
.colourRange9  {background-color: #FFFED0 !important;}
.colourRange8  {background-color: #FBFB77 !important;}
.colourRange7  {background-color: #FCFB00 !important;}
.colourRange6  {background-color: #FCCF68 !important;}
.colourRange5  {background-color: #F1A501 !important;}
.colourRange4  {background-color: #F0A400 !important;}
.colourRange3  {background-color: #FDCCC8 !important;}
.colourRange2  {background-color: #FB7C69 !important;}
.colourRange1  {background-color: #FC4700 !important;color:#ffffff;}

.pollutionColourRange0:before {}
.pollutionColourRange1:before { color:#990000 !important;}

.riverflowColourRange0:before {}
.riverflowColourRange1:before { color:#990000 !important;}

.colourBorder0  {border-color:#FDFDFD !important;}
.colourBorder15 {border-color:#FDFDFD !important;}
.colourBorder14 {border-color:#FEFEFE !important;}
.colourBorder13 {border-color:#E2F4FE !important;}
.colourBorder12 {border-color:#A0E8FE !important;}
.colourBorder11 {border-color:#C4FB7B !important;}
.colourBorder10 {border-color:#98E500 !important;}
.colourBorder9  {border-color:#FFFED0 !important;}
.colourBorder8  {border-color:#FBFB77 !important;}
.colourBorder7  {border-color:#FCFB00 !important;}
.colourBorder6  {border-color:#FCCF68 !important;}
.colourBorder5  {border-color:#F1A501 !important;}
.colourBorder4  {border-color:#F0A400 !important;}
.colourBorder3  {border-color:#FDCCC8 !important;}
.colourBorder2  {border-color:#FB7C69 !important;}
.colourBorder1  {border-color:#FC4700 !important;}

.mapLabel {
  border: 0px solid #cccccc;
  background-color: #ffffff;
  font-size: 0.6rem;
  padding: 0px 6px;
  color:#000;
}
.mapLabel .RiverIcon{
  background-image: url('/ecandataservices/images/icons/river.png');

}
.mapLabel .RiverIconIndicator {
  margin: 0px;
  padding: 5px 10px;
  line-height: 2;
  /* display: inline-block; */
}

.mapLabel .RainIcon{
  background-image: url('/ecandataservices/images/icons/rain.png');
}
.mapLabel .RainIconIndicator {
  margin: 0px;
  padding: 5px 10px;
  line-height: 2;
  /* display: inline-block; */
}

.mapLabel .PollutionIcon{
  background-image: url('/ecandataservices/images/icons/pollution.png');
}
.mapLabel .PollutionIconIndicator {
  margin: 0px;
  padding: 5px 10px;
  line-height: 2;
  /* display: inline-block; */
}

.mapLabel a {
  padding:3px;
  margin-right:8px;
}
.mapLabel:hover,
.mapLabel:hover a{
  background-color: #f2f2f2;
  color:#000000;
}
.mapLabel a{
    color: #000000;
    text-decoration: none;
    display: block;
    padding: 3px 2px;
    width: 100%;
}

.mapLabel .ft:hover {
  opacity: 1;
}


.gm-style > div > div > div > div:hover {
  z-index:100000;
  /*  zoom:130%;*/
}
.gm-style > div > div > div > div:hover .labelExtra {
  display:inline-block !important;
  margin-left:10px;
  /*  zoom:130%;*/
}
.gm-style > div > div > div > div .mapLabel {
  transition: all .2s ease-in-out;
}

.gm-style > div > div > div > div:hover .mapLabel {
  transform: scale(1.3);
  /*   zoom:130%;*/
}

.zoom-small .mapLabel .labelExtra {
  margin-left: 10px;
}
.zoom-medium .mapLabel .labelExtra {
  display:none;
}
.zoom-large .mapLabel .labelExtra,
.zoom-large .mapLabel .labelValue{
  display:none;
}
.zoom-large .mapLabel{
  background-color:transparent;
}

.activeLabel {
  transition: all .1s ease-in-out;
}
.mapLabel:hover .labelExtra,
.mapLabel:hover .labelValue{
  display:inline-block !important;
}
.mapLabel:hover {
  background-color: #f2f2f2;
}

.activeLabel:hover {
  z-index:100000;
  zoom:130%;
}

.highcharts-container {
  width:100%;
}


/**
 * Move these to active theme
 */
.summary-table.left td,
.summary-table.left th {
  text-align: left;
}
.nowrap {
  white-space: nowrap;
}

.tab .footernotes {
  color:#ffffff;
  font-size: .8em;
}

.summary-table .aquiferdetails > td {
  background-color:transparent !important;
  padding:0;
  margin:0;
}
.summary-table .aquiferdetails > td,
#waterQualitySamples .sampledetails > td{
  background-color:transparent !important;
  padding:0;
  margin:0;
}
table#rainfall-by-region tbody > tr > th:first-child,
table#riverflow-by-region tbody > tr > th:first-child {
  width:25%;
}


table#consentSearchResults tbody > tr >th:first-child,
table#well-search-results  tbody > tr >th:first-child {
  width:15%;
}
table#consentSearchResults tbody > tr >td:nth-child(2) {
  width:15%;
}
table#consentSearchResults tbody > tr >td:nth-child(3) {
  width:30%;
}
table#consentSearchResults tbody > tr >td:nth-child(4) {
  width:40%;
}

/**
* Doc search page in admin context - hide the chrome
*/
body.hide-chrome header,
body.hide-chrome h1,
body.hide-chrome #navbar,
body.hide-chrome #search,
body.hide-chrome #search-toggle,
body.hide-chrome #search-toggle,
body.hide-chrome #breadcrumbs,
body.hide-chrome #at4-share,
body.hide-chrome #at-share-dock,
body.hide-chrome #footer {
  display: none !important;
}
body.hide-chrome {
  padding-top: 0;
}
body.hide-chrome .search-criteria input[type="text"],
body.hide-chrome h2 {
  font-size: 18px;
}
body.hide-chrome .container.cms {
  padding: 0;
}
body.hide-chrome .container.cms .row {
  margin: 0;
}
.consentDetails  ul ol ol ol li,
.consentDetails ul ol li{
  list-style-type: lower-alpha;
}
.consentDetails  ul ol ol li,
.consentDetails ul ol ol ol ol li{
  list-style-type: lower-roman;
}
#main .data-provided-by > img {
  width:100%;
  max-width:170px;
  margin-bottom: 20px;
}
#main .data-provided-by {

  float:none;
}


@media (min-width: 768px) {
  .chartCanvas {
    border: solid 5px #e1edf2;
  }
  #main .data-provided-by{
    float:right;
  }

}

@media (max-width: 767px) {
  .highcharts-input-group {
    display: none;
  }
  #main img.data-provided-by {
    margin-bottom:25px;
  }
}
#main img.document-search-icon {
  width:50px;
  margin-bottom: 20px;
}

.search-results-error {

}




/*
 * This combined file was created by the DataTables downloader builder:
 *   https://datatables.net/download
 *
 * To rebuild or modify this file with the latest versions of the included
 * software please visit:
 *   https://datatables.net/download/#dt/dt-1.10.12
 *
 * Included libraries:
 *   DataTables 1.10.12
 */

.dataTables_wrapper .dataTables_paginate {
  float: right;
  text-align: right;
  padding-top: 0.25em
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
  box-sizing: border-box;
  display: inline-block;
  min-width: 1.5em;
  padding: 0.5em 1em;
  margin-left: 4px;
  text-align: center;
  text-decoration: none !important;
  cursor: pointer;
  *cursor: hand;
  color: #333 !important;
  border: 0px solid transparent;
  border-radius:0px
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
  color: #fff !important;
  /*    border: 1px solid #979797;*/
  background-color: white;
  /*    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #dcdcdc));
      background: -webkit-linear-gradient(top, #fff 0%, #dcdcdc 100%);
      background: -moz-linear-gradient(top, #fff 0%, #dcdcdc 100%);
      background: -ms-linear-gradient(top, #fff 0%, #dcdcdc 100%);
      background: -o-linear-gradient(top, #fff 0%, #dcdcdc 100%);
      background: linear-gradient(to bottom, #fff 0%, #dcdcdc 100%)*/
  background: #67A7C2;
  color: #fff;
  border: 0;
  font-weight: bold;
  text-transform: uppercase;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
  cursor: default;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
  background: #67A7C2;
  color: #fff !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:active {
}
.dataTables_wrapper .dataTables_paginate .ellipsis {
  padding: 0 1em
}
.dataTables_wrapper .dataTables_processing {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 40px;
  margin-left: -50%;
  margin-top: -25px;
  padding-top: 20px;
  text-align: center;
  font-size: 1.2em;
  background-color: white;
  /*    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(25%, rgba(255, 255, 255, 0.9)), color-stop(75%, rgba(255, 255, 255, 0.9)), color-stop(100%, rgba(255, 255, 255, 0)));
      background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
      background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
      background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
      background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
      background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%)*/
}
.dataTables_wrapper .dataTables_length,
.dataTables_wrapper .dataTables_filter,
.dataTables_wrapper .dataTables_info,
.dataTables_wrapper .dataTables_processing,
.dataTables_wrapper .dataTables_paginate {
  margin-top: -20px;
  display: block;
  background-color: #ffffff;
  /* width: 100%; */
  padding: 10px 20px;
  text-align: center;
  float: none;
  color: #333
}
.dataTables_wrapper .dataTables_scroll {
  clear: both
}
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody {
  *margin-top: -1px;
  -webkit-overflow-scrolling: touch
}
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody th,
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody td {
  vertical-align: middle
}
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody th>div.dataTables_sizing,
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody td>div.dataTables_sizing {
  height: 0;
  overflow: hidden;
  margin: 0 !important;
  padding: 0 !important
}
.dataTables_wrapper.no-footer .dataTables_scrollBody {
  border-bottom: 1px solid #111
}
.dataTables_wrapper.no-footer div.dataTables_scrollHead table,
.dataTables_wrapper.no-footer div.dataTables_scrollBody table {
  border-bottom: none
}
.dataTables_wrapper:after {
  visibility: hidden;
  display: block;
  content: "";
  clear: both;
  height: 0
}
@media screen and (max-width: 767px) {
  .dataTables_wrapper .dataTables_info,
  .dataTables_wrapper .dataTables_paginate {
    float: none;
    text-align: center
  }
  .dataTables_wrapper .dataTables_paginate {
    margin-top: 0.5em
  }
}
@media screen and (max-width: 640px) {
  .dataTables_wrapper .dataTables_length,
  .dataTables_wrapper .dataTables_filter {
    float: none;
    text-align: center
  }
  .dataTables_wrapper .dataTables_filter {
    margin-top: 0.5em
  }
}





/**
 Well print details stypes
*/
#wellDetailsPrint{
  /*  width:100%;*/
}

#wellDetailsPrint.tabControls,
#wellDetailsPrint a.button,
#wellDetailsPrint a.button,
#wellDetailsPrint #wellSummary h2{
  display:none;
}
#wellDetailsPrint img{
  max-width:100%;
}
#wellDetailsPrint .breakBefore {
  page-break-before: always;
}
#wellDetailsPrint .chartCanvas {
  width: 100%;
  max-width: 100%;
}

#wellDetailsPrint .print-logo {
  max-width:300px;
}
#wellDetailsPrint table.summary-table{
  margin:0;
  margin-bottom:0;
  width:100%;
  font-size:10px;
}
#wellDetailsPrint table.summary-table th{
  white-space:nowrap;
}
#AuthBurnersFilterFormWrapper .row {
  margin-left:0px;
  margin-right:0px;
}
#ConsentSearchFilterForm,
#AuthBurnersFilterForm {
  color:#ffffff;
  padding-top:10px;
  padding-bottom:10px;
}
#AuthBurnersFilterForm {
  background-color: #046b94;
}
#ConsentSearchFilterForm button,
#AuthBurnersFilterForm button{
  width:100%;
  text-align:center;
}
#ConsentSearchFilterForm input,
#ConsentSearchFilterForm select,
#AuthBurnersFilterForm input,
#AuthBurnersFilterForm select{
  width:100%;
}
#ConsentTextFilter,
#AuthBurnerTextFilter {
  width: 90%;
  padding: 5px 10px;
  border: solid 1px #b8b8b8;
}
.AuthBurnersFilterFormFixed {
/*  position: fixed;
  bottom: 1px;
  margin: auto 0px;
  max-width: 1075px;
  z-index: 1000;*/
}
.AuthBurnersFilterFormFixed .helptext {
  display:none;
}
#ConsentSearchFilterForm .button,
#AuthBurnersFilterForm .button {
    font-size: 13px;
    padding: 9px 9px;
    margin-top: -2px;
}

.pad-left1 {
  padding-left:1.5rem;
}

@media screen and (min-width: 768px) {
  #ConsentSearchFilterForm  abel,
  #ConsentSearchFilterForm > div,
  #AuthBurnersFilterForm label,
  #AuthBurnersFilterForm > div{
    padding-left:0px;
    padding-right:0px;
  }
  #ConsentSearchFilterForm > label,
  #AuthBurnersFilterForm > label {
    padding-left:6px;
/*    border-left:3px solid #ff9900;*/
  }
  #ConsentSearchFilterForm > div:first-of-type,
  #AuthBurnersFilterForm > div:first-of-type {
    padding-left:6px;
  }
  #ConsentSearchFilterForm > div:last-child,
  #AuthBurnersFilterForm > div:last-child {
    padding-right:15px;
  } 
  #ConsentSearchFilterForm label:first-of-type,
  #AuthBurnersFilterForm label:first-of-type {
    padding-left:15px;  
  }
  #ConsentSearchFilterForm label > span,
  #AuthBurnersFilterForm label > span {
    margin-bottom:5px; 
  }  
    
}
@media screen and (max-width: 767px) {
  #ConsentSearchFilterForm label > span:first-child,
  #AuthBurnersFilterForm label > span:first-child {
    padding-top:10px;
    padding-bottom:5px;
    display:block;
  }  
}

#directionArrowW,
#directionArrowM{
    color: #046b94;
    position: absolute;
    z-index: 100;
    right: calc(50% + -100px);
    top: 353px;
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    transition: all 0.5s ease;
}  

@media screen and (max-width: 979px) {
  #ConsentSearchFilterForm label > span:first-child,
  #AuthBurnersFilterForm label > span:first-child {
    padding-top:10px;
    padding-bottom:5px;
    display:block;
  }
#directionArrowW,
#directionArrowM{
    color: #046b94;
    position: absolute;
    z-index: 100;
    right: 40px;
    top: 358px;
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    transition: all 0.5s ease;
}    
}


